.group-img	{
	position:relative;
}
.group-hover	{
	background:url(../images/group-hover.png);
	width:94px;
	height:39px;
	display:block;
	font-size:12px;
	line-height:150%;
	position:absolute;
	
}

.ghp	{
	top:46px;
	left:125px;
}
.ghp2	{
	top:46px;
	left:260px;
}	

.ghp3	{
	top:46px;
	left:388px;
}	

.ghp4	{
	top:46px;
	left:570px;
}	

.group-hover a	{
	padding-left:5px;
	padding-top:3px;
	width:100%;
	height:100%;
	display:block;
}

.group-hover p	{

}

.ghp1	{
}